<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tif__05033099.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You posed for Rocco a couple of hours. He makes a portrait of you in all your glory: You stand in full armor, with unsheathed sword and shield up, like a warrior goddess in the middle of a battle, where your beauty blooms like a furious fiery flower.</Source>
      <Dest>私は装備を整えると彼に指示されたポーズを取った。数時間ほどの間デッサンを取る彼の表情はさっきの温和なものとはガラリと代わりまるで獲物を狩る狩人のような表情だった。</Dest>
    </String>
  </Content>
</SSTXMLRessources>